--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Return a copy that is ASC
full_name: Sequel::SQL::OrderedExpression#asc
is_singleton: false
name: asc
params: ()
visibility: public
